Subject: Re: Missing malloc.h ???
From: [email-masked] (Utilisateur genesis)

9 Mar 1998 00:47:36 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

I had the same problem, replace #include <malloc.h>  by #include <stdlib.h> and it's ok.
With B18, malloc.h don't exist in cygwin environment, but with B19 I think it exists.

Jean-Luc CAMES

> From [email-masked] Fri Mar  6 23:26:21 1998
> X-Authentication-Warning: snoopy.cs.umbc.edu: hchen4 owned process doing -bs
> Date: Thu, 26 Feb 1998 12:46:13 -0500 (EST)
> From: Harry Chen <[email-masked]>
> To: gnu-win32 mailing list list <[email-masked]>
> Subject: Missing malloc.h ???
> Mime-Version: 1.0
> 
> Hi. I just installed gnu-win32 on my nt machine. I am having problem
> to compile any C code which have #include <malloc.h> declaration.
> 
> any idea?? 
> 
> thanks!
> 
> 
> ---
> Harry L. Chen			
> [email-masked]
> Laboratory for Advanced Information Technology
> University Of Maryland Baltimore County
> 
> Public PGP Key: http://www.cs.umbc.edu/~hchen4/pub/pgp
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".